Subject: Re: Syriac

From: Jean VALENTIN <[email-masked]>
Date: Thu, 10 Apr 97 17:02:15 +0200

>        Can anyone give me the email address of the Syriac Computing 
>Institute?
[email-masked]

________________________________________________________________
Jean Valentin - 58/7 rue Van Kalck - 1080 Bruxelles - BELGIQUE
________________________________________________________________
email : [email-masked]   ***   netmail : 2:291/780.103
________________________________________________________________
Ce qui est trop simple est faux, ce qui est trop complique est 
inutilisable.
What's too simple is wrong, what's too complicated is unusable.
Wat te eenvoudig is, is verkeerd; wat te ingewikkeld is, is onbruikbaar.